Have a few 10.x clients still registered in out Zone, went to update today and got prerequisite missing error for 11.2.0. Sure enough it is not listed under Available System Updates. It was there last week, no idea what happened. All servers and most workstation are already upgraded to 11.2.1 Monthly Update 2. How do I restore 11.2.0 to be available to upgrade the remaining workstations? Thx, Dana